.version.litigation /* version checker */
{
	color: #000016;
	background-color: #6BC30F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1496.927048450281px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 5px;
}

#pu47571
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47571
{
	z-index: 34;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u47571-bw
{
	z-index: 34;
}

#u47572-10
{
	z-index: 35;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47572-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47572-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47572-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47572-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47572-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47572-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47572-7
{
	line-height: 20px;
}

#u47572-10-bw
{
	z-index: 35;
}

#pamphletu47574
{
	z-index: 46;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47579
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47579popup
{
	z-index: 47;
}

#u47598
{
	z-index: 48;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47599
{
	z-index: 49;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47616
{
	z-index: 50;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47617
{
	z-index: 51;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47601
{
	z-index: 52;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47603
{
	z-index: 91;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47606
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47606popup
{
	z-index: 92;
}

#u47607
{
	z-index: 93;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47608-9
{
	z-index: 94;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47608-4,#u47608-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47609
{
	z-index: 103;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47610
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47610:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47611-3
{
	z-index: 105;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47610:hover #u47611-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47610.PamphletThumbSelected #u47611-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47610.PamphletThumbSelected #u47611-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47602-38
{
	z-index: 53;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47602-36
{
	padding-top: 5px;
}

#u47602-11,#u47602-20,#u47602-27,#u47602-31
{
	color: #7F7F7F;
}

#u47580
{
	z-index: 108;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47581-8
{
	z-index: 109;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47581-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47608,#u47608-5,#u47602,#u47602-4,#u47602-6,#u47602-7,#u47602-9,#u47602-10,#u47602-12,#u47602-14,#u47602-15,#u47602-17,#u47602-18,#u47602-21,#u47602-23,#u47602-24,#u47602-26,#u47602-28,#u47602-30,#u47602-32,#u47602-34,#u47581,#u47581-4
{
	color: #FFFFFF;
}

#u47582
{
	z-index: 117;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47584
{
	z-index: 118;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47583
{
	z-index: 119;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47619
{
	z-index: 120;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47623
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47623:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47624
{
	z-index: 122;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47623:hover #u47624
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47623:active #u47624
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47623.PamphletThumbSelected #u47624
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47620
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47620:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47621
{
	z-index: 125;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47620:hover #u47621
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47620.PamphletThumbSelected #u47621
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47628
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47628:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47629-4
{
	z-index: 128;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47628:hover #u47629-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47628.PamphletThumbSelected #u47629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47633
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47633:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47633.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47634-4
{
	z-index: 133;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47633:hover #u47634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47633.PamphletThumbSelected #u47634-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47626
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47626:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47627-4
{
	z-index: 138;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47626:hover #u47627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47635
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47635:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47610.PamphletThumbSelected,#u47623.PamphletThumbSelected,#u47620.PamphletThumbSelected,#u47628.PamphletThumbSelected,#u47626.PamphletThumbSelected,#u47635.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47636-4
{
	z-index: 143;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47635:hover #u47636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47611,#u47629-2,#u47634-2,#u47627-2,#u47636-2
{
	padding-top: 10px;
}

#u47630
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47630:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47631
{
	z-index: 148;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47630:hover #u47631
{
	margin: 0px 0px 0px 442px;
}

#u47630.PamphletThumbSelected #u47631
{
	margin: 0px 0px 0px 442px;
}

#u47573
{
	z-index: 45;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47573-bw
{
	z-index: 45;
}

#pemploymentpic
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#employmentpic
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 543px;
	left: 172px;
}

#u16463
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/istock_000045737742_largelitigation1.jpg") no-repeat left top;
	background-size: cover;
}

#u16463_position_content
{
	padding-bottom: 96px;
}

#u33696
{
	z-index: 33;
	width: 350px;
	height: 74px;
	left: -4px;
	position: relative;
}

.ie #u47582,.ie #u47584,.ie #u47583,.ie #u33696
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u16466-4
{
	z-index: 22;
	width: 307px;
	min-height: 68px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	left: 435px;
	margin-top: 150px;
	position: relative;
}

#u16466-2
{
	padding-top: 22px;
}

#litigation
{
	left: 296px;
	margin-top: 244px;
	position: relative;
}

#u16463-bw
{
	z-index: 21;
	height: 650px;
}

#u27349
{
	z-index: 27;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 25px;
	background-size: 100% auto;
}

#u27350-5
{
	z-index: 28;
	width: 1006px;
	min-height: 142px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 77px;
}

#u27350-2
{
	font-size: 18px;
	line-height: 36px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #314E68;
	font-weight: bold;
}

#u27350-3
{
	font-size: 16px;
	line-height: 32px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	color: #324E67;
}

#u27349-bw
{
	z-index: 27;
	margin-top: 617px;
	height: 231px;
}

#u48097-6
{
	z-index: 150;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.2)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	color: #ECEBF1;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u48097-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48097
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u48097-2
{
	font-style: italic;
	line-height: 26px;
}

#u48097-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u48097-6-bw
{
	z-index: 150;
	min-height: 49px;
	margin-top: 600px;
	height: 49px;
}

#ppu47571,#pu14678-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u14678-3
{
	z-index: 2;
	min-height: 277px;
	border-color: #000000;
	background: transparent url("../images/texture.jpg") repeat left top;
}

#u14678-3-bw
{
	z-index: 2;
	min-height: 277px;
	height: 277px;
}

#u14714-9
{
	z-index: 6;
	width: 1007px;
	min-height: 277px;
	background-color: transparent;
	line-height: 21px;
	color: #5B6981;
	font-size: 16px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u14714,#u14714-2,#u14714-4,#u14714-5,#u14714-7
{
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 1px;
}

#pu21128
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u21128
{
	z-index: 15;
	border-color: #000000;
	padding-bottom: 141px;
	background: #FFFFFF url("../images/istock_000025536583_large2.jpg") no-repeat center center;
	background-size: cover;
}

#u16463_align_to_page,#u27349_align_to_page,#u21128_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u21129-5
{
	z-index: 16;
	width: 558px;
	min-height: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 566px;
}

#u21129-2
{
	font-size: 22px;
	text-align: right;
	line-height: 44px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
}

#u21128-bw
{
	z-index: 15;
	height: 314px;
}

#u51429-14
{
	z-index: 160;
	min-height: 145px;
	background-color: #FFFEFE;
	background-color: rgba(255, 254, 248, 0.1);
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	-pie-background: rgba(255, 254, 248, 0.1);
}

#u51429-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47572,#u51429
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51429-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51429-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51429-4
{
	letter-spacing: 3px;
}

#u51429-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51429-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51429-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51429-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51429-11
{
	line-height: 19px;
}

#u51429-14-bw
{
	z-index: 160;
	min-height: 145px;
	margin-top: 310px;
	height: 145px;
}

#u51420-4
{
	z-index: 156;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F4F6;
	background-color: rgba(177, 187, 200, 0.16);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(177, 187, 200, 0.16);
}

#u51420-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51420-4-bw
{
	z-index: 156;
	min-height: 61px;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

